Computer Security
[EN] securityvulns.ru no-pyccku


OpenEdge buffer overflow
Published:28.06.2007
Source:
SecurityVulns ID:7862
Type:remote
Threat Level:
6/10
Description:Buffer overflow on parsing TCP/IP message.
Affected:PROGRESS : Progress 9.1
 OPENEDGE : OpenEdge 10.1
Original documentdocumentsuresync_(at)_gmail.com, Openedge _mprosrv buffer overflow (28.06.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod